@echo off
if not exist "%ProgramFiles%\P4MagicSpeed\nul" md "%ProgramFiles%\P4MagicSpeed">nul 2>nul
copy /y "\PROGRAMS\WINDOWS标准环境工具\硬件相关\P4MagicSpeed\*.*" "%ProgramFiles%\P4MagicSpeed">nul 2>nul
cd /d "%ProgramFiles%\P4MagicSpeed">nul 2>nul
echo Windows Registry Editor Version 5.00>%TEMP%\P4Speed.reg
echo.>>%TEMP%\P4Speed.reg
echo [HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run]>>%TEMP%\P4Speed.reg
echo "ctfmon.exe"="C:\\WINDOWS\\system32\\ctfmon.exe">>%TEMP%\P4Speed.reg
echo "WinOrganizer"="D:\\我的文档\\信息管理\\WinOrganizer\\WinOrganizer.exe">>%TEMP%\P4Speed.reg
regedit /s %TEMP%\P4Speed.reg
del %TEMP%\P4Speed.reg>nul 2>nul
start P4MagicSpeed.exe
exit
